fieldLayouts:
  19314b8b-ef73-42a6-b849-176472ab8d87:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: c7af5a64-9068-4c13-959a-e1d5fda71ec9 # logo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4d341794-fd42-4bc8-8495-31f78fa7c899
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 397182b0-88e7-4f15-a81a-ef29b5e79085 # Background Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: aa3b0b46-d5ce-4c3d-bb37-08fbf9881b5a
            userCondition: null
            warning: null
            width: 50
        name: Conteudo
        uid: 687613b9-dbf5-46e4-91fb-f162f0dc108d
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: f79a504f-7fb7-41ee-baea-2e8ec9dbc88e # Menu
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 67513c5c-40cb-417f-a6c7-2d18a53928f4
            userCondition: null
            warning: null
            width: 100
        name: Menu
        uid: 664b14e6-ce8c-4b19-b0fe-101bc49684f0
        userCondition: null
handle: header
name: Header
sortOrder: 2
